package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantCashPlaceStaff;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantCashPlaceStaffMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantCashPlaceStaff record);

    int insertSelective(TbPlussMerchantCashPlaceStaff record);

    TbPlussMerchantCashPlaceStaff selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantCashPlaceStaff record);

    int updateByPrimaryKey(TbPlussMerchantCashPlaceStaff record);
}